.moduletablesert .bx-wrapper img { 
    outline: 1px solid #b5b5b5;
    border: 2px solid #fff;
    max-width: 99%;
    margin: 5px 1px;
}   

.moduletablesert .bx-wrapper{
	padding-bottom: 50px;
	padding-top: 50px;
}

.moduletablesert{
	padding-top: 25px;
}

.bx-wrapper{
	-webkit-box-shadow: none;
    box-shadow: none !important;
    margin: 0px auto; 
    border:none !important;   
}

.partner .bx-wrapper{	
    background: #f1f1f1;
}

.partner .slide img {
    outline: none;
}

a.bx-next, a.bx-prev {
    display: block;
    height: 50px;
    z-index: 999;    
}

a.bx-prev {
    left: auto !important;
    right: 50px;
    top: 0 !important;  
}

a.bx-next {   
    top: 0 !important;   
}

a.bx-prev{
    background: url(../images/re-left.png) left center no-repeat !important;
}
a.bx-next
{
    background: url(../images/re-right.png) left center no-repeat !important;
}

a.bx-next, a.bx-prev {    
    width: 40px;    
    opacity: 0.7;
}

a.bx-next:hover, a.bx-prev:hover {
    opacity: 1;
}

.bx-wrapper .bx-controls-direction a {   
    z-index: 999;
}

.notmain .bx-wrapper {
    padding-top: 45px;
}

.notmain {
	background: #f1f1f1;
}

.notmain .bx-wrapper .bx-controls-direction a {
    margin-top: 0px;
    top: 2% !important;
    opacity: 0.7;
    z-index: 999;
}